<div class="mx-3 lg:mx-36">
	<div class="grid grid-cols-1 lg:grid-cols-2 gap-x-60px gap-y-0">
		<div>
			<h1 class="font-playfair text-30/40  mb-30px mt-60px lg:my-60px 2xl:text-55/65">
				{{page.header.custom.short|raw}}
			</h1>
			<div class="font-roboto_reg text-18/26 lg:mb-60px lg:text-20/30">
				{{page.header.custom.content|raw}}
			</div>
		</div>
		<div class="[&>form>div>div>div>input]:px-8px items-center font-roboto_reg text-18/26  lg:text-20/30 mt-60px mx-3 md:grid mb-60px">{% include "forms/form.html.twig" with { form: forms('newsletter')} %}</div>
	</div>
</div>		